﻿
@{
    Layout = "~/Views/Shared/_WebLayout.cshtml";
    ViewBag.Title = "Home";
}





   

        <div class="ftco-blocks-cover-1">
            <div class="ftco-cover-1 overlay" style="background-image:url('../../images/hero_1.jpg')">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-5">
                            <h1 class="line-bottom">Perfection is always in our mind.</h1>
                        </div>
                        <div class="col-lg-5 ml-auto">

                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="site-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-5 pr-md-5 mr-auto">
                        <h2 class="line-bottom">If You Have Project In Mind. Get A Quotation</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim maiores mollitia qui quam labore hic asperiores provident maxime earum eum.</p>
                    </div>
                    <div class="col-md-6">
                        <div class="quick-contact-form bg-white">
                            <h2>Get Quotation</h2>
                            <form action="#" method="">
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Email">
                                </div>
                                <div class="form-group">
                                    <textarea name="" class="form-control" id="" cols="30" rows="5" placeholder="Message"></textarea>
                                </div>
                                <div class="form-group">
                                    <input type="submit" value="Send Message" class="btn btn-primary px-5">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="site-section" style="background-color: #dedffe;">
            <div class="container">
                <div class="row align-items-stretch">
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/001-renovation.svg" alt="Image" class="">
                            </div>

                            <h3><span>Renovation</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/002-shovel.svg" alt="Image" class="">
                            </div>

                            <h3><span>Finishing</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/003-bulldozer.svg" alt="Image" class="">
                            </div>

                            <h3><span>Building Construction</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>


                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/004-house-plan.svg" alt="Image" class="">
                            </div>

                            <h3><span>House Build</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/005-fence.svg" alt="Image" class="">
                            </div>

                            <h3><span>Fence Construction</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="service-2 h-100">
                            <div class="svg">
                                <img src="~/images/flaticon/svg/006-wheelbarrow.svg" alt="Image" class="">
                            </div>

                            <h3><span>Bridge Construct</span></h3>
                            <p>Consectetur adipisicing elit. Numquam repellendus aut labore</p>

                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="site-section">
            <div class="container">

                <div class="row mb-5">
                    <div class="col-md-4 mr-auto">
                        <h2 class="line-bottom">We Are Leader In The Construction World</h2>
                    </div>
                    <div class="col-md-8 text-right">
                        <nav class="custom-tab nav" role="tablist" class="nav nav-tabs" id="nav-tab" role="tablist">
                            <a href="#nav-one" class="nav-item nav-link active" data-toggle="tab" role="tab" aria-controls="nav-one" aria-selected="true">Technology</a>
                            <a href="#nav-two" class="nav-item nav-link" data-toggle="tab" role="tab" aria-controls="nav-two" aria-selected="false">Quality</a>
                            <a href="#nav-three" class="nav-item nav-link" data-toggle="tab" role="tab" aria-controls="nav-three" aria-selected="false">Staff</a>
                        </nav>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <div class="tab-content" id="nav-tabContent">
                            <div class="tab-pane fade show active" id="nav-one" role="tabpanel" aria-labelledby="nav-one-tab">
                                <div class="row">
                                    <div class="col-md-7">
                                        <img src="~/images/hero_1.jpg" alt="Image" class="img-fluid">
                                    </div>
                                    <div class="col-md-4 ml-auto">
                                        <h2 class="line-bottom">Technology</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi impedit quaerat doloribus magni quisquam amet ipsum? Dolores, vitae, eveniet.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="nav-two" role="tabpanel" aria-labelledby="nav-two-tab">
                                <div class="row">
                                    <div class="col-md-7">
                                        <img src="~/images/hero_2.jpg" alt="Image" class="img-fluid">
                                    </div>
                                    <div class="col-md-4 ml-auto">
                                        <h2 class="line-bottom">Quality</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium assumenda illum voluptatibus voluptas ratione error explicabo inventore obcaecati incidunt.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="nav-three" role="tabpanel" aria-labelledby="nav-three-tab">
                                <div class="row">
                                    <div class="col-md-7">
                                        <img src="~/images/hero_3.jpg" alt="Image" class="img-fluid">
                                    </div>
                                    <div class="col-md-4 ml-auto">
                                        <h2 class="line-bottom">Staff</h2>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos quibusdam voluptatum, nesciunt nulla laudantium corporis necessitatibus explicabo nobis sapiente!</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="site-section bg-light">
            <div class="container">
                <div class="row mb-5">
                    <div class="col-md-4 mx-auto">
                        <h2 class="line-bottom text-center">Testimonials</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="testimonial-3">
                            <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure id accusantium similique temporibus nihil blanditiis adipisci aperiam, sapiente suscipit vero.</blockquote>
                            <div class="vcard d-flex align-items-center">
                                <div class="img-wrap mr-3">
                                    <img src="~/images/person_1.jpg" alt="Image" class="img-fluid">
                                </div>
                                <div>
                                    <span class="d-block">John Smith</span>
                                    <span class="position">Client From Facebook</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="testimonial-3">
                            <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure id accusantium similique temporibus nihil blanditiis adipisci aperiam, sapiente suscipit vero.</blockquote>
                            <div class="vcard d-flex align-items-center">
                                <div class="img-wrap mr-3">
                                    <img src="~/images/person_2.jpg" alt="Image" class="img-fluid">
                                </div>
                                <div>
                                    <span class="d-block">John Smith</span>
                                    <span class="position">Client From Facebook</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="site-section">
            <div class="container">
                <div class="row mb-4">

                    <div class="col-md-4 mx-auto">
                        <h2 class="line-bottom text-center">Our Projects</h2>
                    </div>

                </div>

                <div class="row">
                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_1.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house</span></a>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_2.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house 2</span></a>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_3.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house 2</span></a>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_4.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house</span></a>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_1.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house 2</span></a>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 mb-5 mb-lg-5 col-lg-4">
                        <div class="project-item">

                            <img src="~/images/img_2.jpg" alt="Image" class="img-fluid">

                            <div class="project-item-overlay">
                                <a class="category" href="#">Renovate</a>
                                <span class="plus">
                                    <span class="icon-plus"></span>
                                </span>

                                <a href="#" class="project-title"><span>Renovate the house 2</span></a>
                            </div>

                        </div>
                    </div>



                </div>
            </div>
        </div>

        <div class="site-section">
            <div class="container">
                <div class="row mb-4">

                    <div class="col-md-4 mx-auto">
                        <h2 class="line-bottom text-center">Our Blog</h2>
                    </div>

                </div>

                <div class="row">
                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="post-entry-1 h-100">
                            <a href="single.html">
                                <img src="~/images/img_4.jpg" alt="Image"
                                     class="img-fluid">
                            </a>
                            <div class="post-entry-1-contents">

                                <h2><a href="single.html">We Are Leader In The Construction World</a></h2>
                                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="post-entry-1 h-100">
                            <a href="single.html">
                                <img src="~/images/img_2.jpg" alt="Image"
                                     class="img-fluid">
                            </a>
                            <div class="post-entry-1-contents">

                                <h2><a href="single.html">We Are Leader In The Construction World</a></h2>
                                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="post-entry-1 h-100">
                            <a href="single.html">
                                <img src="~/images/img_3.jpg" alt="Image"
                                     class="img-fluid">
                            </a>
                            <div class="post-entry-1-contents">

                                <h2><a href="single.html">We Are Leader In The Construction World</a></h2>
                                <span class="meta d-inline-block mb-3">July 17, 2019 <span class="mx-2">by</span> <a href="#">Admin</a></span>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores eos soluta, dolore harum molestias consectetur.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        

    
   

 

 




@section scripts{
}